IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='INTEGRA_ECOMMERCE_SITE_REGIAO')
BEGIN
CREATE TABLE [dbo].[INTEGRA_ECOMMERCE_SITE_REGIAO](
	[SITE_ID] [int] NOT NULL,
	[CD_REGIAO] [varchar](255) NOT NULL,
	[CD_REGIAO_ECOMMERCE] [varchar](255) NULL,
 CONSTRAINT [PK_INTEGRA_ECOMMERCE_SITE_REGIAO] PRIMARY KEY CLUSTERED 
(
	[CD_REGIAO] ASC,
	[SITE_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 90) ON [PRIMARY]
) ON [PRIMARY]
END


